@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,400i,500,700&display=swap');

@import url('https://fonts.googleapis.com/css?family=Crimson+Pro:300,400,500,600,700,800&display=swap');


a {
  color: #000000;
  text-decoration: none;
  background-color: transparent;
}

.arrows {
  width: 500px;
}
.actionSection {
  background-color: #d6251e;
  padding-top: 7%;
  padding-bottom: 7%;
}

#actionHeader {
  color: #ffffff;
  line-height: 110%;
  font-size: 56px;
  padding-bottom: 5%;
  font-family: 'Crimson Pro';
  font-weight: 300 !important;
}



.bg-actionNavBar {
  background-image: linear-gradient(to right, #570606 0%, #e33229 100%) !important;
  padding-bottom: 1%;
  }

.bg-schoolsNavBar {
  background: #f0b372;
  padding-bottom: 1%;
  }

.bg-customFooter {
  background: #cdc591;
  padding-top: 3rem;
  padding-bottom: 4.5rem;
}

body {
  margin: 0;
  background-color: white;
}

.brownDiv {
  padding-top: 80px;
  padding-bottom: 70px;
  background: #fbf3ea;
}


.btn-activeLink {
  padding-left: 15px !important;
  padding-right: 15px !important;
  background: rgba(0, 0, 0, 0.1) !important;
  border-radius: 40px !important;
  margin-top: -1%;


}


.btn-navBarSignUp {
  color: white;
  margin-top: -1.7%;
  width: max-content;
  padding-left: 20px !important;
  padding-right: 20px !important;
  border: 1px solid white;
  border-radius: 40px;
  background: transparent;
  transition: all 0.3s ease 0s;
  justify-content: space-between;
}

.btn-navBarSignUp:focus, .btn-navBarSignUp:hover {
  border: 1px solid #d6251e;
  color: white !important;
  background-color: #d6251e;

}

.btn-navBarSignUp:focus, .footerLink.btn-navBarSignUp:hover {
  border: 1px solid gray;
  color: gray !important;
  background-color: transparent;

}
.btn-primary:focus, .btn-primary.focus {
  color: gray !important;
  background-color: white !important;
  border-color: gray !important;
  box-shadow: 0 0 0 0.3rem rgba(161, 161, 161, 0.5);

}


.btn-professionals {  
  font-size: 14px;
  color: white;
  line-height: 170%;
  border: 2px solid #8fbac7;
  border-radius: 40px;
  background: transparent;
  transition: all 0.3s ease 0s;

}
.btn-professionals:hover {  
  color: #8fbac7;
}

.btn-redButton {  
  font-size: 13px;
  color: white;
  line-height: 20px;
  border: 3px solid #d6251e;
  border-radius: 40px;
  background: #d6251e;
  transition: all 0.3s ease 0s;
  display: inline-block;

}

.btn-schools {  
  font-size: 14px;
  color: white;
  line-height: 170%;
  border: 2px solid #f0b372;
  border-radius: 40px;
  background: transparent;
  transition: all 0.3s ease 0s;

}

.btn-schools:hover{
  color: #f0b372
}

.btn-shape {
  font-size: 14px;
  color: white;
  line-height: 170%;
  border-radius: 40px;
  transition: all 0.3s ease 0s;
}


#buttonPadding {
  padding-top: 5%;
}

.carouselCell {
  text-align: left;
  vertical-align: top;
  padding-left: 0.5%;
  padding-right: 0.5%;
  font-family: 'Poppins' !important;
  font-weight: 300;
  font-size: 12px;
}

.centeredContent {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: 8%;
}

.focusText {
  color: #e33229;
  font-size: 30px;
  font-weight: 600;
}

.focusTextWidth {
  width: 50%;
}

.form-control {
  display: block;
  width: 100%;
  height: 170%;
  font-size: 12px;
  font-weight: 400;
  line-height: 24px;
  color: #b4b4b4;
  background-color: #ebebeb;
  background-clip: padding-box;
  border: 1px solid #ebebeb;
  border-radius: 40px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}


.form-control:focus {
  color: #495057;
  background-color: #ebebeb;
  border-color: #cdc591;
  outline: 0;
  box-shadow: 0 0 0 0.2rem #cdc591;
}


.form-row > .col,
.form-row > [className*="col-"] {
  padding-right: 5px;
  padding-left: 5px;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-family: 'Crimson Pro';
}


.justifyNavBar {
  justify-content: space-between;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.landingImageContainer {
  position: relative;
}

#mobileActionSection {
  width: 100%;
}

.mobileBottomImage {
  display: none;
}

#mobileForm {
  display: none;
}

.mobileLandingImageFrame {
  display: none;
}

.mobileLandingImageDevices {
  display: none;
}

.mobileRow {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 8%;
}


.mobileSignUpNav {
  display: none;
}

.carouselCell p{
  font-size: 18px;
  line-height: 25px;
}

.carouselCell p.testimonialAuthor{
  font-size: 13px;
  line-height: 21px;
}


#myOtherNavbar {
  position: fixed;
  width: 100%;
  background-color: black;
  left: 0;
  top: 0;
  transform: translateY(-100%);
  transition: 0.6s transform ease;
  padding-top: 15px;
  padding-bottom: 15px;
  opacity: 0.85;
  }
#myOtherNavbar.active {
  top: 0;
  z-index: 10;
  transform: translateY(0%);
  }


#navbar {
  position: relative;
  top: -100%;
  width: 100%;
  display: block;
  transition: top 0.3s;
  z-index: 1;
}

.navbar {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0%;
}

.navbar-brand {
  width:100px;
}

.navbar-dark .navbar-nav .nav-link {
  color: white; /* to make the navbar all white */
  font-size:14px;
}



.navbar-dark .navbar-nav .footerLink.nav-link:hover {
  color: gray; 
  font-size:14px;
}

.navBarWidth {
  width:100%;
  padding-right: 0.75rem;
}

.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'><path stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2.7' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}

.navItemPadding {
  margin-left: 1%;
  margin-right: 1%;
  width: max-content;
}


.negativeSchoolsRow {
  margin-bottom: -39%;
  padding-bottom: 20%;
}

.no-gutters > .col,
.no-gutters > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}


p {
  font-size: 15px;
  margin-top: 0;
  margin-bottom: 1rem;
  margin-left: 0.45rem;
  font-family: 'Poppins'; 
  font-weight: 300;
  line-height: 21px;
}

/* needs to come after p so that it overwrites */
.italicQuote {
  font-weight: 400;
  font-style: italic;
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  line-height: 135%;
}

.quoteName {
  font-size: 20px;
  font-weight: 300;
}


.pageMargin {
  margin-left: auto;
  margin-right: auto;
  width: 72%;
}

.professionalHeader {
  background-color: #8ebac7;
  color: white;
  padding-right: 3%;
  padding-bottom: 7%;
  text-align: center;
}
.redDiv {
  background: #e33229;
}

.schoolsButton {
  background: #f0b372
}

.schoolHeader {
  background-color:  #f0b372;
  color: white;
  padding-bottom: 6%;
  text-align: center;
}

.schoolHeaderText {
  font-weight: 300 !important;
  font-size: 55px;
}

.schoolsColumnImage {
  width: 60%;
}

.schoolsColumnText {
  width: 40%;
}

.schoolsRow {
  padding-bottom: 0%;

}
.schoolsTextColor {
  color: #f0b372 !important;
}


.schoolsTextHigh {
  padding: 0% 0% 50% 10%;

}

.schoolsTextLow {
  padding: 15% 10% 15% 0%;
  /* top right bottom left */

}

.signUpHeader {
  padding-bottom: 2%;
}

.signUpSection {
  background-color: transparent;
  padding-top: 5%;
  padding-bottom: 5%;
}

.slick-next:before {
  color: gray;
}


.slick-prev:before {
  color: gray;
}

.stockImage1 {
  width: 100%;
  float: right;
  margin-top: -5%;
}
.stockImage1Mobile {
display: none;
}

.stockImage2 {
  width: 100%;
  z-index: 1;
  margin-top: 6%;

}

.stylefitLogo {
  width: 100%;
}

.navbar-toggler{
  border: 0px;
}


#testimonialHeader {
  color: #969680;
  font-weight: bold;
  text-align: center !important;
}

.testimonialSection {
  background-color: #f8f6ef;
  padding-top: 5%;
  padding-right: 0%;
  padding-bottom: 5%;
}

.testimonialSectionWhite {
  background-color: white;
}

#trademark {
  font-size: 30px;
  float: top;
  vertical-align: top;
}

.webLandingImageDevices {
  width: 39%;
  position: absolute;
  right: 7%;
  top: 10%;
  z-index: 1;

}

.webLandingImageFrame  {
  width: 45%;
  position: absolute;
  top:  -15%;
  right: 0%;
  z-index: 1;
}

.whiteSection {
  background-color: white;
  padding-top: 55px;
  padding-bottom: 55px;
}

.whiteText {
  color: white;
}


@media all and (min-width: 1600px) {
  .pageMargin {
   width: 1100px;
  }
 
}
@media only screen and (max-width: 1599px) {
  .webLandingImageFrame {
    top: -15%;
    width: 45%;
  }
  
  .webLandingImageDevices {
    top: 8%;
    right: 5%;
    width: 40%;
  }
}

@media only screen and (max-width: 1200px)  {

  .col-lg-4{
    width: 100% !important;
  }
  .cell3 {
    display: none;
  }
  .btn-redButton {
    margin-top: 3%;
  }
  .webLandingImageFrame {
    top: -15%;
    width: 50%;
  }
  
  .webLandingImageDevices {
    top: 6%;
    right: 5%;
    width: 45%;
  }
}

@media only screen and (max-width: 1126px)  {
  .webLandingImageFrame {
    top: -5%;
    width: 50%;
  }
  
  .webLandingImageDevices {
    top: 13%;
    right: 5%;
    width: 45%;
  }
}

@media only screen and (max-width: 1095px)  {
  .schoolsRow{
    margin-bottom: 70px;
  }

  .webLandingImageFrame {
    top: -5%;
    width: 45%;
  }
  
  .webLandingImageDevices {
    top: 13%;
    right: 5%;
    width: 40%;
  }
  .pageMargin {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
   }

   .schoolsColumnImage {
     width: 85%;
     margin-left: auto;
     margin-right: auto;
   }

   .schoolsColumnText {
     width: 85%;
     margin-left: auto;
     margin-right: auto;
   }

   .stockImage2 {
     display: none;
   }

   .schoolsTextHigh {
    padding: 0% 0% 30% 0%;

}
  .schoolsTextLow {
    padding: 10% 0% 10% 0%;
}
}

@media only screen and (max-width: 999px)   {


  .focusTextWidth {
    width: 80%;
  }
  .webLandingImageFrame {
    display: none;
  }
  
  .webLandingImageDevices {
    display: none;
  }

  .mobileLandingImageFrame  {
    display: block;
    width: 50%;
    position: absolute;
    top:  -5%;
    right: 0%;
    z-index: 1;
  }
  
  .mobileLandingImageDevices {
    display: block;
    width: 45%;
    position: absolute;
    right: 5%;
    top: 12%;
    z-index: 1;
  
  }
  .pageMargin {
    width: 85%
   }

   .stockImage2 {
     display: none;
   }

   .schoolsTextHigh {
     padding-bottom: 30%;
   }

   .schoolsTextLow {
    padding-top: 10%;
  }
}

@media only screen and (max-width: 940px)  {

  #actionHeader {
    font-size: 50px !important;
  }

  .mobileLandingImageFrame  {
    display: block;
    width: 50%;
    position: absolute;
    top:  -5%;
    right: 0%;
    z-index: 1;
  }
  
  .mobileLandingImageDevices {
    display: block;
    width: 45%;
    position: absolute;
    right: 5%;
    top: 15%;
    z-index: 1;
  
  }

}

@media only screen and (max-width: 910px)  {

  .mobileLandingImageFrame  {
    display: block;
    width: 50%;
    position: absolute;
    top:  -5%;
    right: 0%;
    z-index: 1;
  }
  
  .mobileLandingImageDevices {
    display: block;
    width: 45%;
    position: absolute;
    right: 5%;
    top: 15%;
    z-index: 1;
  
  }


}

@media only screen and (max-width: 890px)  {

  .mobileLandingImageFrame  {
    display: block;
    width: 45%;
    position: absolute;
    top:  5%;
    right: 0%;
    z-index: 1;
  }
  
  .mobileLandingImageDevices {
    display: block;
    width: 40%;
    position: absolute;
    right: 5%;
    top: 15%;
    z-index: 1;
  
  }
}

@media only screen and (max-width: 767px) {

  .actionSection {
    padding-top: 8%;
    padding-bottom: 8%;
    width:100%;
  }

  .cell2 {
    display: none;
  }

  .btn-navBarSignUp {
    margin-top: 2%;
    float: right;
  }
  form {
    margin-top: 5%;
  }

  .landingPageTryNowButtonPadding {
    margin-top: 20px;
  }
  .navbar {
    text-align: center;
  }

  .pageMargin {
    margin-left: 10%;
    margin-right: 10%;
  }
  .schoolsButton {
    margin-top: 5%;
  }

  .mobileLandingImageFrame  {
    display: none;
  }
  .mobileLandingImageDevices {
    display: none;
  }

  .mobileBottomImage {
    display: block;
    position: relative;
  }

  .mobileBottomImageFrame {
    display: block;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5%;
    padding-bottom: 22%;

  }
  .mobileBottomImageDevices {
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3%;
    margin-bottom: -30%;
    padding-bottom: 1%;

  }
  #mobileForm {
    display: block;
  }

  #webForm {
    display: none;
  }

  .mobileSignUpNav {
    display: block;
  }

  .webSignUpNav {
    display: none;
  }

  .schoolHeader {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .schoolsTextHigh {
    padding: 0% 0% 30% 0%;

  
  }
  .schoolsTextLow {
    padding: 10% 0% 15% 0%;
    text-align: left;
  
  }

  .schoolsRow{
    margin-bottom: 50px;
  }

  
.signUpHeader {
  padding-bottom: 0;
}

  .stockImage2{
    display:none;
  }

#viewShortVideoButton {
  margin-top: 0%;
}

}

@media only screen and (max-width:657px) {

  #actionHeader {
    font-size: 35px;
  }

  .carouselClass {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
  }
  .carouselCell {
    margin-left: -10px;
  }

  .focusTextWidth {
    width: 95%;
  }

  .testimonialSection {
    padding-bottom: 15%;
    padding-top: 15%;
  }

  .mobileRow {
    margin-bottom: 10%;
  }

  .signUpSection {
    background-color: transparent;
    padding-top: 15%;
    padding-bottom: 15%;
  }

  .stylefitLogo {
    width: 70px;
  }

  #navbar {

    width: 100%;
    margin-bottom:2%;
  }

  #myOtherNavbar {
    width: 100%;
  
    }

  .navbar-brand {
    width: 60px;
  }

  .btn-navBarSignUp {
    padding-left: 10px !important;
    padding-right: 10px !important;
    line-height: 10px !important;
  }

  .footerLink {
    font-size: 10px !important;
    width: max-content;
  }

  .btn-schools {
    font-size: 14px;
  }

  .schoolsButton {
    margin-top: 5%;
  }

    .navItemPadding {
      margin-left: 1px;
      margin-right: 1px;
      width: 100%;
      text-align: right;
    }

.footerItem {
  max-width: max-content;
}

.stockImage1Mobile {
  display: block;
  width: 100%;
  }

  
.stockImage1 {
  display: none;
  }

  .schoolsTextLow {
    padding-bottom: 5%;
  }

  .schoolsTextHigh {
    padding-top: 5%;
  }

  .pageMargin {
    width: 80%;
  }
  #viewShortVideoButton {
    margin-bottom: 10%;
    margin-top: 5%;
    font-size: 16px;
  }

}

@media only screen and (max-width: 576px) {
  .navbar-dark .navbar-nav .nav-link:hover {
    font-size:19px;
  }

  .pageMargin.navbarMarginMobile {
      width: 85% !important;
      margin-left: 10%;
  }

  .nav-item {
    padding-top: 2%;
    padding-bottom: 2%;
  }

  #navbarNav2 .navbar-nav{
    justify-content: space-around;
  }

  .mobileBottomImageDevices {
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20%;
    margin-bottom: -20%;
    padding-bottom: 1%;
    padding-right: 5%;

  }

  .navbar-dark .navbar-nav .nav-link {
    font-size: 19px;
}
}

/* for the navbar */
@media only screen and (min-width: 576px) and (max-width: 675px ) {
  .nav-item {
    max-width: max-content;
  }
  
}

@media only screen and (max-width: 427px){
  .footerPadding .justifyNavBar{
    justify-content: center;
  }
  #navbarNav2{
    margin-top: 15px; 
  }
}